@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
/* -------------------------------------------------------------
  Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
  By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets

  List of CSS3 Sass Mixins File to be @imported and @included as you need

  The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
  ENDING css files

  note: All CSS3 Properties are being supported by Safari 5
  more info: http://www.findmebyip.com/litmus/#css3-properties

  Mixins available:
    -   css3-prefix             - arguments: Property, Value
    -   background-gradient     - arguments: Start Color: #3C3C3C, End Color: #999999
    -   background-radial       - arguments: Start Color: #FFFFFF, Start position: 0%, End Color: #000000, End position: 100%
    -   background-size         - arguments: Width: 100%, Height: 100%
    -   background-opacity      - arguments: Color: #000, Opacity: .85
    -   border-radius           - arguments: Radius: 5px
    -   border-radius-separate  - arguments: Top Left: 5px, Top Left: 5px, Bottom Left: 5px, Bottom Right: 5px
    -   box                     - arguments: Orientation: horizontal, Pack: center, Align: center
    -   box-rgba                - arguments: R: 60, G: 3, B: 12, Opacity: 0.23, Color: #3C3C3C
    -   box-shadow              - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   box-sizing              - arguments: Type: border-box
    -   columns                 - arguments: Count: 3, Gap: 10
    -   double-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Radius: 0
    -   flex                    - arguments: Value: 1
    -   flip                    - arguments: ScaleX: -1
    -   font-face               - arguments: Font Family: myFont, Eot File Src: myFont.eot, Woff File Src: myFont.woff, Ttf File Src: myFont.ttf
    -   opacity                 - arguments: Opacity: 0.5
    -   outline radius          - arguments: Radius: 5px
    -   resize                  - arguments: Direction: both
    -   rotate                  - arguments: Degree: 0, M11: 0, M12: 0, M21: 0, M22: 0
    CSS Matrix Rotation Calculator http://www.boogdesign.com/examples/transforms/matrix-calculator.html
    -   text-shadow             - arguments: X: 2px, Y: 2px, Blur: 5px, Color: rgba(0,0,0,.4)
    -   transform               - arguments: Parameters: null
    -   transform-style         - arguments: Style: preserve-3d
    -   transition              - arguments: What: all, Length: 1s, Easing: ease-in-out
    -   triple-borders          - arguments: Color One: #3C3C3C, Color Two: #999999, Color Three: #000000, Radius: 0
    -   keyframes               - arguments: Animation name
                                - content:   Animation css
    -   animation               - arguments: name duration timing-function delay iteration-count direction fill-mode play-state
                                             (http://www.w3schools.com/cssref/css3_pr_animation.asp)

------------------------------------------------------------- */
/* ADDS A BROWSER PREFIX TO THE PROPERTY */
/* BACKGROUND GRADIENT */
/* BACKGROUND RADIAL */
/* BACKGROUND SIZE */
/* BACKGROUND COLOR OPACITY */
/* BORDER RADIUS */
/* BOX */
/* BOX RGBA */
/* BOX SHADOW */
/* BOX SIZING */
/* COLUMNS */
/* DOUBLE BORDERS */
/* FLEX */
/* FLIP */
/* FONT FACE */
/* OPACITY */
/* OUTLINE RADIUS */
/* RESIZE */
/* ROTATE*/
/* TEXT SHADOW */
/* TRANSFORM  */
/* TRANSFORM STYLE */
/* TRANSITION */
/* TRIPLE BORDERS */
/* KEYFRAMES */
/* ANIMATION */
/* line 13, ../scss/custom.scss */
.blue1 {
  color: #0e4763 !important;
}
/* line 15, ../scss/custom.scss */
.blue1 * {
  color: #0e4763 !important;
}

/* line 20, ../scss/custom.scss */
.blue2 {
  color: #3fa1c4 !important;
}
/* line 22, ../scss/custom.scss */
.blue2 * {
  color: #3fa1c4 !important;
}

/* line 27, ../scss/custom.scss */
body {
  color: #5C5C5C;
}
/* line 30, ../scss/custom.scss */
body.home-layout1 .page {
  padding-top: 0 !important;
}
/* line 33, ../scss/custom.scss */
body.home-layout1 .page-header {
  position: absolute;
}
/* line 37, ../scss/custom.scss */
body .header-bar {
  background: none !important;
  color: #0e4763;
  box-shadow: none;
  border: none;
}
/* line 43, ../scss/custom.scss */
body .header-bar .header-links:not(.-right) a {
  color: #3fa1c4 !important;
}
/* line 49, ../scss/custom.scss */
body:not(.home) .header-bar {
  background: #0e4763 !important;
  color: #fef7e5;
  box-shadow: none;
  border: none;
}
/* line 55, ../scss/custom.scss */
body:not(.home) .header-bar .header-links:not(.-right) a {
  color: white !important;
}

/* line 63, ../scss/custom.scss */
.align-center {
  margin: 0 auto;
  display: block;
  text-align: center;
}

/* line 69, ../scss/custom.scss */
h1 {
  font-size: 3.8em;
  font-family: 'Oswald', sans-serif !important;
  font-weight: bolder !important;
  text-transform: uppercase;
}

/* line 76, ../scss/custom.scss */
h2 {
  font-size: 3.2em;
  font-family: 'Oswald', sans-serif !important;
  font-weight: bolder !important;
  text-transform: uppercase;
  margin-bottom: 25px !important;
}

/* line 84, ../scss/custom.scss */
h3 {
  font-size: 2em;
  font-family: 'Oswald', sans-serif !important;
  font-weight: bolder !important;
  text-transform: uppercase;
}

/* line 91, ../scss/custom.scss */
h4 {
  font-size: 1.5em;
  font-family: 'Oswald', sans-serif !important;
}

/* line 96, ../scss/custom.scss */
h5 {
  font-size: 1.3em;
  font-family: 'Oswald', sans-serif !important;
}

/* line 101, ../scss/custom.scss */
h6 {
  font-size: 1em;
}

/* line 105, ../scss/custom.scss */
*:focus {
  outline: 0 !important;
}

/* line 116, ../scss/custom.scss */
#secteurs .icon-boxes-item {
  min-height: 180px;
}

/* line 121, ../scss/custom.scss */
.page-footer {
  background: #000;
  color: white;
}
/* line 124, ../scss/custom.scss */
.page-footer .footer-copyright {
  color: grey;
}
/* line 127, ../scss/custom.scss */
.page-footer a {
  color: #0e4763;
}
/* line 129, ../scss/custom.scss */
.page-footer a:hover {
  text-decoration: none;
  color: #1b87bc;
}

/* line 137, ../scss/custom.scss */
#contact textarea, #contact input {
  width: 100%;
}
/* line 140, ../scss/custom.scss */
#contact textarea {
  height: 80px;
}
/* line 146, ../scss/custom.scss */
#contact .info-map-boxes .info-map-boxes-item > br {
  display: none;
}
/* line 151, ../scss/custom.scss */
#contact h3 {
  margin-bottom: 0;
}
/* line 154, ../scss/custom.scss */
#contact h2 {
  font-size: 2.2em;
}
/* line 157, ../scss/custom.scss */
#contact h3 {
  font-size: 1.8em;
  margin: 0;
}

/* line 164, ../scss/custom.scss */
#slide1 h2 {
  color: #fef7e5;
  font-weight: 800;
  text-shadow: 4px 3px 0 rgba(14, 71, 99, 0.8);
  text-transform: uppercase;
  margin: 0;
  font-family: 'Oswald', sans-serif !important;
  font-size: 3.2em;
}
@media (max-width: 800px) {
  /* line 164, ../scss/custom.scss */
  #slide1 h2 {
    font-size: 2.5em;
  }
}
/* line 176, ../scss/custom.scss */
#slide1 p {
  font-size: 1.5em;
  color: #fef7e5;
  font-weight: 800;
  background: #0e4763;
  padding: 10px;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif !important;
  margin: 0 auto 25px;
  width: 80%;
}
/* line 187, ../scss/custom.scss */
#slide1 .feature-box-text {
  margin: 0 auto;
}
/* line 190, ../scss/custom.scss */
#slide1 .feature-box-image {
  width: auto;
}
/* line 193, ../scss/custom.scss */
#slide1 .feature-box-link {
  display: block !important;
  width: 47px;
  height: 45px;
  overflow: hidden;
  font-size: 48px;
  border: none;
  line-height: 80px;
  border-radius: 50px;
  background: #fef7e5;
  padding: 0;
  margin: 25px auto 25px;
  color: #3fa1c4;
  text-shadow: none;
  position: relative;
  top: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -khtml-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 210, ../scss/custom.scss */
#slide1 .feature-box-link:before {
  top: -21px;
  font-size: 28px;
  padding: 0;
  margin: 0 auto;
}
/* line 216, ../scss/custom.scss */
#slide1 .feature-box-link:hover {
  top: 5px;
}

/* line 225, ../scss/custom.scss */
.header-dropdown ul li span, .header-dropdown ul li a {
  white-space: nowrap;
}
/* line 228, ../scss/custom.scss */
.header-dropdown ul li .active {
  color: #0e4763;
}

/* line 237, ../scss/custom.scss */
#manager .teaser-boxes-item .image-wrapper {
  max-width: 350px;
  margin: 25px auto;
}
/* line 240, ../scss/custom.scss */
#manager .teaser-boxes-item .image-wrapper:before {
  display: block;
  content: '';
  position: absolute;
  border-radius: 99em;
  width: 100%;
  height: 100%;
  -moz-box-shadow: inset 0px 0px 40px 20px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0px 0px 40px 20px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0px 0px 40px 20px rgba(0, 0, 0, 0.5);
}
/* line 252, ../scss/custom.scss */
#manager .teaser-boxes-item .box-text {
  margin: 0 auto;
  max-width: 600px;
}
/* line 259, ../scss/custom.scss */
#manager .social-icon {
  padding: 5px;
  color: white;
  font-size: 28px;
  border-radius: 5px;
}
/* line 264, ../scss/custom.scss */
#manager .social-icon .icon-links-label {
  color: white;
}
/* line 267, ../scss/custom.scss */
#manager .social-icon:before {
  margin: 0;
}
/* line 270, ../scss/custom.scss */
#manager .social-icon:hover, #manager .social-icon:focus {
  text-decoration: none;
  background: #459ed6 !important;
}

/* line 277, ../scss/custom.scss */
.page-footer {
  background: #0e4763;
}
/* line 279, ../scss/custom.scss */
.page-footer a {
  color: #3fa1c4;
}
/* line 282, ../scss/custom.scss */
.page-footer .footer-copyright {
  font-size: 10px;
  color: white;
}
/* line 287, ../scss/custom.scss */
.page-footer .footer-top-link span {
  color: #3fa1c4;
}
/* line 290, ../scss/custom.scss */
.page-footer .footer-top-link:after {
  color: #3fa1c4;
  border: none;
  background: none;
  box-shadow: none;
}
